@charset "UTF-8";
*{margin: 0; padding: 0;}
main{width: 100%;}
.mobile{display: none;}
li{list-style: none;}
a{text-decoration: none; color: #4D0000; font-size: 20px;}
p{font-size: 20px;color: #4D0000;}



/*ヘッダー設定*/

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.shop-rogo{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: auto;
    width: 186px;
    height: 70px;
    margin: 20px 0 20px 41px;
    
}
.shop-rogo img{
    display: flex;
    width: 100%;
}

nav ul{
    display: flex;
    flex-wrap: wrap;
}

nav ul li{
    list-style: none;
}

nav ul li a{
    margin: 0 30px;
}





/*バーガーメニュー*/

.bager{
    position: relative;
    width: 50px;
    height: 32px;
    margin: 0 22.5px 0 0;
}

.bager span{
    position: absolute;
    display: block;
    width: 100%;
    height: 0.5px;
    background: #555;
}

.bager02{
    top: 50%;
}

.bager03{
    bottom: 0px;
}



/*メイン画像設定*/

.main-img{
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 33px 0;
    background: #fef4e8;
}

.main-img img{
    width: 90%;
    height: auto;
}



/*メインボックス全体の設定*/

.contentbox{
    padding: 50px 83px;
    margin: 0 0 33px 0;
}

.midasi{
    margin: 0 0 45px 0;
    font-size: 40px;
    color: #ff553c;
    border-bottom: solid 1px #4D0000;
}

.more{
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 45px 0 0 0;
}



/*お知らせ設定*/

.info{
    background: #fef4e8;
}

.info-content{
    display: flex;
    justify-content: space-between;
}

.info-L{
    width: 100%;
}

.info-box-L{
    display: flex;
    padding: 35.3px 0 35.3px 0;
    border-bottom: solid 1px #4D0000;
}

.info-box-L-day{
    margin: 0 103px 0 0;
    font-size: 16px;
}

.info-box-L-text{
    font-size: 16px;
}

.info-box-R{
    display: flex;
    width: 216px;
    height: 155px;
    margin: 0 0 23px 40px;
    background: #555;
}



/*店舗一覧設定*/

.shop-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.shop-box{
    margin: 0 22px 50px 22px;
}

.shop-box-img{
    width: 256px;
    height: 256px;
    border-radius: 128px;
    overflow: hidden;
    background: #555;
}
.shop-img{
    display: flex;
    justify-content: center;
    height: 100%;
}

.shop-box-text{
    width: 256px;
    margin: 25px 0 0 0;
    display: flex;
    justify-content: center;
}



/*クーポン設定*/

.coupon{
    position: relative;
    padding: 50px 0;
}

.midasi-coupon{
    margin: 0 83px 45px 83px;
}

.coupon-content{
    display: flex;
    flex-wrap: wrap;
    margin: 0 83px;
    justify-content: center;
}

.coupon-box{
    width: 255px;
    height: 454px;
    margin: 0 20px 40px 20px;
    overflow: hidden;
    
}
.coupon-box img{
    width: 100%;
    height: auto;
}

.coupon-back{
    position: absolute;
    bottom: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 380px;
    background: #ffe4be;
}



/*バナー設定*/
.banner{
    justify-content: center;
}

.banner-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.banner-box{
    width: 340px;
    height: 127px;
    margin: 20px;
    overflow: hidden;
  
}
.banner-box img{
    display: flex;
    width: 100%;
}



/*フッターの上の設定*/

.footer-ue{
    display: flex;
    align-items: flex-start;
    height: 577px;
    background: #fef4e8;
}

.footer-ue-box{
    display: flex;
    align-items: center;
    margin: 68px 100px 0 132px;
}

.footer-rogo{
    width: 243px;
    height: 143px;
}
.footer-rogo img{
    display: flex;
    width: 100%;
}

.footer-tel{
    display: flex;
    align-items: center;
}

.footer-tel img{
    width: 20px;
    height: 20px;
    margin: 0 10px 0 35px;
}

.footer-menu{
    margin: 68px 0 0 0;
}

.footer-menu li{
    margin: 0 0 30px 0;
}



/*フッターの下の設定*/

.footer-sita{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 164px;
    padding: 0 0 20px 0;
    background: #ff553c;
}

.footer-sita-box{
    position: absolute;
    top: -210px;
    display: flex;
    justify-content: space-between;
    width: 93%;
}

.footer-sita-box img{
    height: 200px;
}

.footer-sita small{
    color: #fff;
}




@media screen and (max-width:1024px){
    .pc{display: none;}
    .mobile{display: block;}

a{font-size: 15px;}
p{font-size: 15px;}

.shop-rogo{
    width: 122px;
    height: 97px;
    margin: 15px 0 15px 16px;
}



/*メインボックス全体の設定*/

.contentbox{
    padding: 50px 20px;
}

.midasi{
    font-size: 30px;
}



/*お知らせ設定*/

.info-box-L-day{
    margin: 0 26px 0 0;
}



/*店舗一覧設定*/

.shop-box{
    margin: 0 7px 30px 7px;
}
.shop-content{
    justify-content: center;
}

.shop-box-img{
    width: 150px;
    height: 150px;
    border-radius: 75px;
}

.shop-box-text{
    width: 150px;
    margin: 10px 0 0 0;
}



/*クーポン設定*/

.coupon{
    padding: 50px 0;
}

.midasi-coupon{
    margin: 0 20px 45px 20px;
}

.coupon-content{
    margin: 0 20px;
}

.coupon-box{
    width: 144px;
    height: 174px;
    margin: 0 10px 20px 10px;
}







/*フッターの上の設定*/

.footer-ue{
    flex-direction: column;
    height: 815px;
}

.footer-ue-box{
    flex-direction: column;
    margin: 68px 0 0 20px;
}

.footer-rogo{
    width: 182px;
    height: 107px;
}

.footer-tel{
    margin: 26px 0 0 0;
}

.footer-tel img{
    margin: 0 5px 0 0;
}

.footer-menu{
    margin: 70px 0 0 20px;
}



/*フッターの下の設定*/

.footer-sita{
    height: 63px;
}

.footer-sita-box{
    top: -136px;
}

.footer-sita-box img{
    height: 126px;
}

.footer-sita small{
    font-size: 10px;
}

}
.active_c{
    height: 454px;
    width: 355px;
    position: fixed;
    z-index: 99;
    top: 50px;
    margin: 0 auto;
    transform: rotate(180deg);
    animation-name:fadeInAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
    opacity:0;
}

    
    @keyframes fadeInAnime{
      from {
        opacity: 0;
      }
    
      to {
        opacity: 1;
      }
    }